This job view page is being replaced by Spyglass soon. Check out the new job view.
PRixdy: Update to go1.15.1
ResultFAILURE
Tests 0 failed / 0 succeeded
Started2020-09-03 18:16
Elapsed22s
Revision8609c1de1e1ae46c28c1a055f82d685b78e5ff01
Refs 39

No Test Failures!


Error lines from build-log.txt

MINIMUM_GO_VERSION=go1.15.1 ./hack/ensure-go.sh
Detected go version: go version go1.14.8 linux/amd64.
Boskos requires go1.15.1 or greater.
Please install go1.15.1 or later.
make: *** [Makefile:52: build] Error 2